#!/bin/csh -f
#        h_rss   amount of memory needed (2 GB in this example)
#        h_fsize amount of diskspace needed in /scratch (10 GB in this example)
#        h_cpu   amount of cpu time needed (20 hours in this example)
#        hw      hardware type required (x86_64, i.e. AMD Opteron here)
#                specifying this parameter only makes sense on our linux
#                computers
#
#$ -l h_rss=2048M,h_fsize=2048M,h_cpu=02:00:00,hw=x86_64
#$ -o /data/WORKDIRPATH/$JOB_NAME.o$JOB_ID -j y
#
hostname                          
#
cd /data/WORKDIRPATH/
set startdir = `pwd`               
if( ! -d /scratch/$USER/ ) then
        mkdir /scratch/$USER   
endif                    
if( ! -d /scratch/$USER/$JOB_ID ) then
        mkdir /scratch/$USER/$JOB_ID  
endif                 

set EXECBASE='sech_soliton_course'
set INFILE=''

cp -r $EXECBASE $INFILE  /scratch/$USER/$JOB_ID     
cd /scratch/$USER/$JOB_ID                 

./$EXEC 
cp  $EXECBASE*  $startdir        
